## quik-installer 0.0.1

=== debian/changelog ===
quik-installer (0.0.1) unstable; urgency=low

  * Colin Watson
    - Initial release. Some inspiration taken from yaboot-installer, and
      some from boot-floppies.
    - This is ENTIRELY UNTESTED. I have a suitable machine, but haven't got
      it powered up yet. However, people have volunteered to test it ...
    - Initial translations seeded from yaboot-installer.

 -- Colin Watson <cjwatson@debian.org>  Thu, 27 May 2004 11:03:32 -0300
