=== debian/control ===
Source: quik-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>
Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
Standards-Version: 3.6.1

Package: quik-installer
Architecture: powerpc
XC-Package-Type: udeb
XB-Subarchitecture: powermac_oldworld prep
Provides: bootable-system
Depends: kernel-installer, di-utils-mapdevfs
XB-Installer-Menu-Item: 73
Description: Install quik on a hard disk
 This package will install quik on the hard disk.
