## quik-installer 0.0.10

=== debian/changelog ===
quik-installer (0.0.10) unstable; urgency=low

  * Matt Kraai
    - Fix the spelling of "file system".
  * Colin Watson
    - Issue scarier warning (non_powermac_warning renamed to
      non_oldworld_warning) on non-OldWorld systems.
    - Default quik-installer/oldworld_warning answer to true, since it's
      been explicitly requested and is appropriate for this type of machine
      (part of #295996).
  * Updated translations:
    - Catalan (ca.po) by Guillem Jover
    - Gallegan (gl.po) by Jacobo Tarrio
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Stefano Canepa
    - Ukrainian (uk.po) by Eugeniy Meshcheryakov

 -- Colin Watson <cjwatson@debian.org>  Tue, 22 Feb 2005 18:58:22 +0000

quik-installer (0.0.9) unstable; urgency=low

  * Colin Watson
    - Move templates to quik-installer.templates for clarity in .pot files.
    - Dereference initrd symlinks before writing to quik.conf.
    - Use initrd= option rather than ramdisk= (requires quik 2.1-1).
  * Christian Perrier
    - Correct debian/po/POTFILES.in for referencing the correct templates file
  * Updated translations:
    - Bulgarian (bg.po) by Ognyan Kulev
    - Bosnian (bs.po) by Safir Šećerović
    - Greek, Modern (1453-) (el.po) by Greek Translation Team
    - Spanish (Castilian) (es.po) by Javier Fernandez-Sanguino Peña
    - Finnish (fi.po) by Tapio Lehtonen
    - French (fr.po) by French Team
    - Gallegan (gl.po) by Hctor Fenndez Lpez
    - Hebrew (he.po) by Lior Kaplan
    - Italian (it.po) by Stefano Melchior
    - Lithuanian (lt.po) by Kęstutis Biliūnas
    - Portuguese (pt.po) by Miguel Figueiredo
    - Romanian (ro.po) by Eddy Petrisor
    - Russian (ru.po) by Dmitry Beloglazov

 -- Colin Watson <cjwatson@debian.org>  Sun, 30 Jan 2005 10:29:42 +0000
