=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: quik-installer
 Architecture: powerpc
 XC-Package-Type: udeb
-XB-Subarchitecture: powermac_oldworld prep
+XB-Subarchitecture: powermac_oldworld
 Provides: bootable-system
 Depends: kernel-installer, di-utils-mapdevfs
 XB-Installer-Menu-Item: 73
