=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: debian-installer
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
-Uploaders: Colin Watson <cjwatson@debian.org>
+Uploaders: Colin Watson <cjwatson@debian.org>, Wouter Verhelst <wouter@debian.org>
 Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
 Standards-Version: 3.6.1
+XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/powerpc/quik-installer
 
 Package: quik-installer
 Architecture: powerpc
