## quik-installer 0.0.19

=== debian/changelog ===
quik-installer (0.0.19) unstable; urgency=low

  [ Joey Hess ]
  * Multiply menu-item-numbers by 100

  [ Updated translations ]
  * Esperanto (eo.po) by Serge Leblanc
  * Norwegian Bokmål (nb.po) by Bjørn Steensrud

 -- Colin Watson <cjwatson@debian.org>  Tue, 10 Apr 2007 23:44:18 +0100
