## quik-installer 0.0.20

=== debian/changelog ===
quik-installer (0.0.20) unstable; urgency=low

  [ Joey Hess ]
  * Er, let's add a copyright file to this package. No?
    Possible copyright holders pinged to verify GPL2+ copyright.
    Response status:
    - cjwatson: GPL2+ ok
    - holger: GPL2+ ok
    - joeyh: GPL2+ ok

  [ Updated translations ]
  * Bengali (bn.po) by Jamil Ahmed
  * Danish (da.po) by Claus Hindsgaul
  * Esperanto (eo.po) by Serge Leblanc
  * Basque (eu.po) by Piarres Beobide
  * Italian (it.po) by Stefano Canepa
  * Dutch (nl.po) by Frans Pop
  * Punjabi (Gurmukhi) (pa.po) by A S Alam
  * Portuguese (pt.po) by Miguel Figueiredo
  * Romanian (ro.po) by Eddy Petrișor
  * Vietnamese (vi.po) by Clytie Siddall

 -- Colin Watson <cjwatson@debian.org>  Wed, 03 Oct 2007 18:28:54 +0100
