=== debian/control ===
--- 
+++ 
@@ -13,6 +13,6 @@
 XB-Subarchitecture: powermac_oldworld
 Provides: bootable-system
 Depends: kernel-installer, di-utils (>= 1.15), di-utils-mapdevfs, archdetect
-XB-Installer-Menu-Item: 73
+XB-Installer-Menu-Item: 7300
 Description: Install quik on a hard disk
  This package will install quik on the hard disk.
