## quik-installer 0.0.21lenny4

=== debian/changelog ===
quik-installer (0.0.21lenny4) unstable; urgency=low

  [ Aurelien Jarno ]
  * Fix call to quik-installer.

 -- Aurelien Jarno <aurel32@debian.org>  Tue, 20 Jan 2009 07:44:55 +0100

quik-installer (0.0.21lenny3) unstable; urgency=low

  [ Aurelien Jarno ]
  * Don't modify /etc/initramfs-tools/initramfs.conf as it violates the
    policy. Instead create /etc/initramfs-tools/conf.d/quik-installer
    containing MODULES=dep.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 16 Jan 2009 10:19:33 +0100

quik-installer (0.0.21lenny2) unstable; urgency=low

  [ Aurelien Jarno ]
  * Fix creation of quik.conf:
    - The partition number is the boot partition
    - Symlinks are supported
    - The location of kernel and initrd are relative to the boot
      partition.
  * Create a symlink /etc/quik.conf -> /boot/etc/quik.conf if the
    root and boot partitions are not the same.
  * Set initramfs to MODULES=dep, and regenerate the initrd.

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 16 Jan 2009 10:18:36 +0100

quik-installer (0.0.21lenny1) unstable; urgency=high

  [ Christian Perrier ]
  * Rebuild with fixed Danish translation

 -- Colin Watson <cjwatson@debian.org>  Fri, 09 Jan 2009 23:35:51 +0000

quik-installer (0.0.21) unstable; urgency=low

  [ Updated translations ]
  * Amharic (am.po) by tegegne tefera
  * Arabic (ar.po) by Ossama M. Khayat
  * Belarusian (be.po) by Pavel Piatruk
  * Bosnian (bs.po) by Armin Besirovic
  * Welsh (cy.po) by Jonathan Price
  * Danish (da.po)
  * Esperanto (eo.po) by Felipe Castro
  * Basque (eu.po) by Iñaki Larrañaga Murgoitio
  * Finnish (fi.po) by Esko Arajärvi
  * French (fr.po) by Christian Perrier
  * Hindi (hi.po) by Kumar Appaiah
  * Croatian (hr.po) by Josip Rodin
  * Hungarian (hu.po) by SZERVÁC Attila
  * Indonesian (id.po) by Arief S Fitrianto
  * Italian (it.po) by Milo Casagrande
  * Korean (ko.po) by Changwoo Ryu
  * Kurdish (ku.po) by Erdal Ronahi
  * Latvian (lv.po) by Peteris Krisjanis
  * Malayalam (ml.po) by Praveen|പ്രവീണ്‍ A|എ
  * Marathi (mr.po) by Sampada
  * Panjabi (pa.po) by Amanpreet Singh Alam
  * Polish (pl.po) by Bartosz Fenski
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)
  * Romanian (ro.po) by Eddy Petrișor
  * Russian (ru.po) by Yuri Kozlov
  * Slovak (sk.po) by Ivan Masár
  * Serbian (sr.po) by Veselin Mijušković
  * Turkish (tr.po) by Mert Dirik
  * Traditional Chinese (zh_TW.po) by Tetralet

 -- Jérémy Bobbio <lunar@debian.org>  Tue, 14 Oct 2008 01:13:05 +0200
