=== debian/control ===
--- 
+++ 
@@ -5,7 +5,7 @@
 Uploaders: Colin Watson <cjwatson@debian.org>, Wouter Verhelst <wouter@debian.org>
 Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
 Standards-Version: 3.6.1
-XS-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/powerpc/quik-installer
+Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/powerpc/quik-installer
 
 Package: quik-installer
 Architecture: powerpc
