=== debian/control ===
--- 
+++ 
@@ -3,8 +3,7 @@
 Priority: standard
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>, Wouter Verhelst <wouter@debian.org>
-Build-Depends: debhelper (>= 4.2.0), po-debconf (>= 0.5.0)
-Standards-Version: 3.6.1
+Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0)
 Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/powerpc/quik-installer
 
 Package: quik-installer
