=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
 Uploaders: Colin Watson <cjwatson@debian.org>, Wouter Verhelst <wouter@debian.org>
 Build-Depends: debhelper (>= 7.0.0), po-debconf (>= 0.5.0)
-Vcs-Svn: svn://svn.debian.org/d-i/trunk/packages/arch/powerpc/quik-installer
+Vcs-Browser: http://git.debian.org/?p=d-i/quik-installer.git
+Vcs-Git: git://git.debian.org/d-i/quik-installer.git
 
 Package: quik-installer
 Architecture: powerpc
