## quik-installer 0.0.29

=== debian/changelog ===
quik-installer (0.0.29) unstable; urgency=low

  * Replace XC-Package-Type by Package-Type
  * Add myself to Uploaders
  * Add ${misc:Depends} to dependencies

  [ Updated translations ]
  * Belarusian (be.po) by Viktar Siarheichyk
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 05 Aug 2012 11:36:38 +0200

quik-installer (0.0.28) unstable; urgency=low

  [ Updated translations ]
  * Tibetan (bo.po) by Tennom
  * Welsh (cy.po) by Dafydd Tomos
  * Basque (eu.po) by Piarres Beobide
  * Galician (gl.po) by Jorge Barreiro
  * Lao (lo.po) by Anousak Souphavanh
  * Lithuanian (lt.po) by Rimas Kudelis
  * Latvian (lv.po) by Rūdolfs Mazurs
  * Macedonian (mk.po) by Arangel Angov
  * Panjabi (pa.po) by A S Alam
  * Portuguese (Brazil) (pt_BR.po) by Felipe Augusto van de Wiel (faw)

 -- Aurelien Jarno <aurel32@debian.org>  Sun, 17 Jun 2012 17:22:54 +0200
