## quik-installer 0.0.36

=== debian/changelog ===
quik-installer (0.0.36) unstable; urgency=low

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Sun, 08 Sep 2013 18:05:22 +0200

quik-installer (0.0.35) unstable; urgency=low

  * Fix double space in one debconf template. Unfuzzy translations.
    Thanks to Victor Ibragimov for pointing this.

  [ Updated translations ]
  * Tajik (tg.po) by Victor Ibragimov

 -- Christian Perrier <bubulle@debian.org>  Thu, 22 Aug 2013 10:37:41 +0200

quik-installer (0.0.34) unstable; urgency=low

  [ Wouter Verhelst ]
  * Remove $SELF from uploaders

  [ Dmitrijs Ledkovs ]
  * Set debian source format to '3.0 (native)'.
  * Bump debhelper compat level to 9.
  * Set Vcs-* to canonical format.

 -- Christian Perrier <bubulle@debian.org>  Sat, 20 Jul 2013 17:14:59 +0200

quik-installer (0.0.33) unstable; urgency=low

  [ Updated translations ]
  * Croatian (hr.po) by Tomislav Krznar

 -- Christian Perrier <bubulle@debian.org>  Sun, 19 May 2013 18:24:25 +0200
