## quik-installer 0.0.37

=== debian/changelog ===
quik-installer (0.0.37) unstable; urgency=low

  * Drop debconf abuse quik-installer/success

  [ Updated translations ]
  * Bosnian (bs.po) by Amila Valjevčić


 -- Christian Perrier <bubulle@debian.org>  Sat, 21 Dec 2013 09:18:45 +0100
