=== debian/control ===
Source: quik-installer
Section: debian-installer
Priority: standard
Maintainer: Debian Install System Team <debian-boot@lists.debian.org>
Uploaders: Colin Watson <cjwatson@debian.org>, Christian Perrier <bubulle@debian.org>
Build-Depends: debhelper (>= 9), po-debconf (>= 0.5.0)
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=d-i/quik-installer.git
Vcs-Git: git://anonscm.debian.org/d-i/quik-installer.git

Package: quik-installer
Architecture: powerpc
Package-Type: udeb
XB-Subarchitecture: powermac_oldworld
Provides: bootable-system
Depends: kernel-installer, di-utils (>= 1.15), di-utils-mapdevfs, archdetect, ${misc:Depends}
XB-Installer-Menu-Item: 7300
Description: Install quik on a hard disk
 This package will install quik on the hard disk.
