## quik-installer 0.0.38

=== debian/changelog ===
quik-installer (0.0.38) unstable; urgency=low

  [ Updated translations ]
  * Simplified Chinese (zh_CN.po) by YunQiang Su

 -- Christian Perrier <bubulle@debian.org>  Wed, 19 Mar 2014 19:02:24 +0100
