## quik-installer 0.0.42

=== debian/changelog ===
quik-installer (0.0.42) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

 -- Christian Perrier <bubulle@debian.org>  Sat, 13 Feb 2016 19:15:14 +0100
