## quik-installer 0.0.43

=== debian/changelog ===
quik-installer (0.0.43) unstable; urgency=medium

  [ Updated translations ]
  * Turkish (tr.po) by Mert Dirik

 -- Christian Perrier <bubulle@debian.org>  Mon, 15 Aug 2016 13:50:43 +0200
